<?xml version="1.0" encoding="UTF-8"?>
<ReportType xmlns="http://soap.sforce.com/2006/04/metadata">
    <baseObject>ProcessInstance</baseObject>
    <category>busop</category>
    <deployed>true</deployed>
    <description>Approval Requests</description>
    <join>
        <outerJoin>false</outerJoin>
        <relationship>Nodes</relationship>
    </join>
    <label>Approval Process</label>
    <sections>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Id</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ProcessDefinition</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Status</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CompletedDate</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastActor</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ElapsedTimeInDays</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ElapsedTimeInHours</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ElapsedTimeInMinutes</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>SubmittedBy</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedDate</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedBy</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TableEnumOrId</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TargetName</field>
            <table>ProcessInstance</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CurrentNodeName</field>
            <table>ProcessInstance</table>
        </columns>
        <masterLabel>Process Instance</masterLabel>
    </sections>
    <sections>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedDate</field>
            <table>ProcessInstance.Nodes</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ProcessNode</field>
            <table>ProcessInstance.Nodes</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>NodeStatus</field>
            <table>ProcessInstance.Nodes</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CompletedDate</field>
            <table>ProcessInstance.Nodes</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastActor</field>
            <table>ProcessInstance.Nodes</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ElapsedTimeInDays</field>
            <table>ProcessInstance.Nodes</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ElapsedTimeInHours</field>
            <table>ProcessInstance.Nodes</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ElapsedTimeInMinutes</field>
            <table>ProcessInstance.Nodes</table>
        </columns>
        <masterLabel>Process Instance Node</masterLabel>
    </sections>
</ReportType>
